成员日预算写入(owner/admin,恒审计):dailyTokenLimit=null 解除;执行点在网关(UTC+8 日界,触顶 429 quota_exceeded)
PUT
/v1/org-member-budgets
const url = 'https://api.tansr.com/v1/org-member-budgets';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"memberUserId":"example","dailyTokenLimit":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api.tansr.com/v1/org-member-budgets \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "memberUserId": "example", "dailyTokenLimit": 1 }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”x-tansr-org
string
Org 作用域声明(org 公开 id);服务端校验成员资格与角色,非成员恒 404、角色不够 403
Request Bodyrequired
Section titled “Request Bodyrequired”Responses
Section titled “Responses”预算档(写后)
本文是否有帮助?
感谢反馈,我们会持续改进这篇文章。